API referenceDrafts
List drafts
POST
Drafts of the company, newest first, one cursor page at a time.
apikeybearerAuthheader
apikey<token>header
AuthorizationBearer <JWT>application/json- body
after?|nullSuccess
application/json- response
items*array<>nextCursor*|nullcurl -X POST 'https://api-ecmr-dev.lucaspiera.com/rest/v1/rpc/list_drafts' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "items": [ { "property1": null, "property2": null } ], "nextCursor": "53a4a333-2825-45a4-80d2-5f430d088f36"}Delete a draft POST
Deletes a draft that was not issued. An issued document cannot be deleted (409 DRAFT_ISSUED). May need a person's approval.
Issue a draft POST
Issues one immutable document from a complete draft revision. Issuing the same draft again returns the same document. May need a person's approval.